recovery:
  state:
    round: 122
    hash: "01fc4563a631fb661b9489600cf953c6874106fafb08604a43c8e738ce90a1165312753671e82d6adcabc3555107b775"
    timestamp: "2025-10-17T05:47:00.073243584Z"
  bootstrap: null
  package: null
  stream: null
